JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::midi_ci::Pagination Struct Reference
juce_midi_ci » ci

Contains information about the pagination of a request. More...

`#include <juce_CIPropertyDelegate.h>`

## Public Attributes
int | offset = 0
int | limit = 1

## Detailed Description

Contains information about the pagination of a request.

Check the Property Exchange specification to find the meaning of the different fields.

## Member Data Documentation

## ◆ offset

int juce::midi_ci::Pagination::offset = 0

## ◆ limit

int juce::midi_ci::Pagination::limit = 1

The documentation for this struct was generated from the following file:

- juce_CIPropertyDelegate.h